
/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
  min-width: 960px;
}
#header div.section,
#featured div.section,
#messages div.section,
#main,
#triptych,
#footer-columns,
#footer {
  wwidth: 960px;
  margin-left: auto;
  margin-right: auto;
}
#header div.section {
  position: relative;
}
.region-header {
  float: right; /* LTR */
  margin: 0 5px 10px;
}
.with-secondary-menu .region-header {
  margin-top: 3em;
}
.without-secondary-menu .region-header {
  margin-top: 15px;
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 480px;
}
#content,
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}

.node-type-game #sidebar-first {
 clear:both;
 width:100%;
}


.one-sidebar #content {
  width: 720px;
}
.two-sidebars #content {
  width: 600px;
}
.no-sidebars #content {
  wwidth: 960px;
  float: none;
}
#sidebar-first,
#sidebar-second {
  width: 240px;
}

.node-type-game #content {
  margin: 0;
  padding: 0 90px 0 40px;
  width: 413px;
}	

.node-type-game #block-views-page-header-image-block {
 margin-bottom:20px;
}

.node-type-game #block-views-game-screenshots-block {
 margin-top:10px;
}

#main-wrapper {
  min-height: 300px;
}
#content .section,
.sidebar .section {
  padding: 0 15px;
}
#breadcrumb {
  margin: 0 15px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 20px 20px 30px;
  width: 280px;
}
#footer-wrapper {
  padding: 35px 5px 30px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}
#footer {
  width: 940px;
  min-width: 920px;
}


#block-views-games-1-block-1  {
 clear:both;
}

#block-views-games-1-block .views-row, #block-views-games-1-block-1 .views-row {
 width:190px;
 height:150px;
 float:left;
 color: #000000; 
 
} 

#block-views-games-1-block .views-row a, #block-views-games-1-block-1 .views-row  a {
 color: #000000;
 text-decoration: underline;
}

#block-views-games-1-block .views-row-last {
 cclear:both;
}

.node-type-games #sidebar-second .pics-container {
 width:200px;
}